.noticeContainer {
  max-width: 1920px;
  margin: auto;
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow-x: hidden;
}
.noticeContainer .noticeSection {
  padding: 50px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.noticeContainer .noticeSection h2 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}
.noticeContainer .noticeSection h3 {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 20px;
}
.noticeTable {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 16px;
}

.noticeTable thead {
  background-color: #f5f5f5;
  border-top: 2px solid #333;
  border-bottom: 1px solid #ccc;
}

.noticeTable th,
.noticeTable td {
  padding: 16px;
  text-align: left;
}

.noticeTable tbody tr {
  border-bottom: 1px solid #eee;
}

.noticeTable tbody tr:nth-child(even) {
  background-color: #fafafa;
}

.noticeTable tbody tr:hover {
  background-color: #f0f8ff;
}
@media (max-width: 1220px) {
  .noticeContainer .noticeIframe {
    height: 500px;
  }
}
